3 Replies Latest reply on Oct 18, 2011 4:57 AM by herbie

    Agent 4.5.0.1270

    czql5v

      Hi All,

       

      Please could someone help / advise.

       

      Our system has suddenly become out of sync with regards to Agent versions, some have Agent 4.0.0.1421 while others have 4.5.0.1270. The only Agent in the Software repository is 4.5.0.1270.

       

      My question is we are having difficulty in populating Super Agents from the master repository which is on version 4.0.0.1421. Has anyone had any issue similar to this. I believe the way forward is to ensure the whole of the EPO network have the correct updated versions and then to proceed from there. But am open to any other thoughts.

       

      With Regards.